@import url("https://use.typekit.net/jih4ngl.css");
body, html {
  min-height: 100%;
  width: 100%;
  margin: 0; }

body {
  display: flex;
  margin: 0;
  flex-direction: column;
  flex: 1; }
  body .content-wrap {
    display: flex;
    flex-direction: column;
    flex: 1; }

html {
  display: flex;
  flex-direction: column;
  font: 300 16px/1.3 'proxima-nova', sans-serif; }
  @media (min-width: 600px) {
    html {
      font-size: 18px; } }
  @media (min-width: 800px) {
    html {
      font-size: 20px; } }

a {
  color: inherit;
  text-decoration: none; }
  a:hover {
    color: #00c; }

*, *:before, *:after {
  box-sizing: border-box; }

h1, h2, h3 {
  font-size: 1rem;
  font-weight: 600; }

.header-main {
  position: sticky;
  background: #fff;
  top: 0;
  z-index: 98; }

.header-main,
.nav-main,
.content-wrap {
  padding: 5vmin; }

.content-wrap {
  padding-top: 0; }
  .content-wrap:before {
    content: '';
    display: block;
    padding-top: 2rem;
    border-top: 1px solid #ddd; }

.site-title {
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  z-index: 99;
  transition: color .4s; }

#nav-toggle {
  display: none !important; }

.nav-toggle {
  cursor: pointer;
  float: right; }

.nav-main {
  position: fixed;
  top: 0;
  left: 100%;
  height: 100%;
  width: 100%;
  background: #7f7f7f;
  color: #fff;
  z-index: 97;
  transition: transform .4s; }
  .nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-top: 4rem; }
    .nav-main ul li {
      padding: 0;
      font-size: 4rem; }

#nav-toggle:checked ~ .site-title {
  color: #fff; }

#nav-toggle:checked ~ .nav-main {
  transform: translateX(-100%); }

.nav-toggle {
  text-indent: 110%;
  overflow: hidden;
  display: inline-block;
  width: 1.5em;
  height: 1em;
  background: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDMuMjkiIGhlaWdodD0iNTIuODUiIHZpZXdCb3g9IjAgMCAxMDMuMjkgNTIuODUiPjx0aXRsZT5pY29uPC90aXRsZT48cGF0aCBkPSJNOTkuOTQsNi43SDMuMzVhMy4zNSwzLjM1LDAsMCwxLDAtNi43SDk5Ljk0YTMuMzUsMy4zNSwwLDEsMSwwLDYuN1oiLz48cGF0aCBkPSJNOTkuOTQsMjkuNzhIMy4zNWEzLjM2LDMuMzYsMCwwLDEsMC02LjcxSDk5Ljk0YTMuMzYsMy4zNiwwLDAsMSwwLDYuNzFaIi8+PHBhdGggZD0iTTk5Ljk0LDUyLjg1SDMuMzVhMy4zNiwzLjM2LDAsMCwxLDAtNi43MUg5OS45NGEzLjM2LDMuMzYsMCwwLDEsMCw2LjcxWiIvPjwvc3ZnPg==") center/contain no-repeat; }
  .nav-main .nav-toggle {
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3Mi40MyIgaGVpZ2h0PSI3MS42MyIgdmlld0JveD0iMCAwIDcyLjQzIDcxLjYzIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmljb248L3RpdGxlPjxwb2x5Z29uIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSI3Mi40MyAxLjYgNzAuODMgMCAzNi4yMiAzNC42MiAxLjYgMCAwIDEuNiAzNC42MiAzNi4yMiAwLjc5IDcwLjA0IDIuMzkgNzEuNjMgMzYuMjIgMzcuODEgNzAuMDQgNzEuNjMgNzEuNjMgNzAuMDQgMzcuODEgMzYuMjIgNzIuNDMgMS42Ii8+PC9zdmc+");
    font-size: 1.5rem;
    width: 1em;
    margin-top: -0.125em; }

.project-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 4rem; }
  .project-list li {
    padding: 0;
    font-size: 4rem; }

.news-pre article {
  padding: 2rem;
  background: #f2f2f2;
  max-width: 60rem;
  margin: 1rem auto 0; }
  .news-pre article:first-of-type {
    margin-top: 3rem; }
  .news-pre article h2 {
    font-weight: 600;
    font-style: italic; }

.news-pre img {
  max-width: 100%;
  display: block;
  margin: 2rem 0; }

.share-links {
  padding: 2rem;
  max-width: 60rem;
  margin: 0 auto; }
  .share-links h4 {
    margin: 0;
    display: inline-block;
    margin-right: 0.2em; }
  .share-links > a {
    display: block;
    margin-top: 1em; }
  .share-links .share-list {
    vertical-align: middle; }

.share-list {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .share-list li {
    display: inline-block;
    margin: 0;
    padding: 0; }

.icon-facebook,
.icon-twitter {
  display: inline-block;
  width: 1em;
  height: 1em;
  font-size: 1.5rem;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden; }

.icon-facebook {
  background: url("../img/icon-facebook.svg") center/contain no-repeat; }

.icon-twitter {
  background: url("../img/icon-twitter.svg") center/contain no-repeat; }

.static-pre {
  font-size: 2rem; }
  .static-pre h1 {
    font-size: 0.5em; }
  .static-pre > * {
    max-width: 50rem; }
  .static-pre a {
    color: #00c; }

.project-title {
  text-align: center;
  font-weight: 600;
  font-style: italic; }
  .project-title .date {
    font-weight: 300;
    font-style: normal; }

.project-share {
  font-size: 0.8em;
  position: absolute;
  top: 0;
  right: 0; }

.range-pre {
  display: flex;
  flex-direction: column;
  height: 100%;
  flex: 1;
  position: relative;
  /*padding-top: 2rem;
	border-top: 1px solid #ddd;*/ }

.replace {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 1.33rem;
  max-width: 30em;
  margin: 1em auto 2em;
  flex: 1; }
  @media (min-width: 600px) {
    .replace {
      font-size: 1.66rem; } }

.labels {
  display: flex;
  justify-content: space-between;
  padding-top: 1.2rem; }
  .labels span {
    display: inline-block;
    width: 40px;
    text-align: center; }

.rangeslider {
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  height: 1px;
  border-top: 2px solid #ddd;
  border-radius: 0; }
  .rangeslider__fill {
    height: 1px !important;
    border-top: 2px solid black;
    background: none;
    border-radius: 0;
    top: -2px !important; }
  .rangeslider__handle {
    background: none !important;
    border: none;
    box-shadow: none;
    top: -20px !important; }
    .rangeslider__handle:after {
      width: 0;
      height: 100%;
      left: 50%;
      margin-left: -1px;
      border-right: 2px solid black;
      border-radius: 0; }
